{% extends 'admin.html.twig' %}

{% block title %}New Configurations{% endblock %}

{% block body %}
    <h1>Create new Configurations</h1>

    {{ include('configurations/_form.html.twig') }}

    <a class='btn btn-outline-secondary d-grid gap-2 col-1 ' href="{{ path('configurations_index') }}">back to list</a>
{% endblock %}
